.sugestions-exposed-filters .filters-title {
  font-family: 'gothamxnarrow-medium';
  font-size: 18px;
  color: #3a3a3a;
  text-transform: uppercase;
  margin-bottom: 0;
  margin-top: 0;
  line-height: 19px;
}

.sugestions-exposed-filters .view-filters {
  margin: 0;
}

.sugestions-exposed-filters input[type=submit] {
  background-color: #3a3a3a;
  border: none;
  color: white;
  font-size: 12px;
  padding: 11px 18px 9px 18px;
  font-family: 'gothamXNarrow-medium';
  text-transform: uppercase;
  line-height: 15px;
}

.sugestions-exposed-filters .views-widget-filter-field_nome_sugestao_value {
  float: none;
  clear: both;
}

.sugestions-exposed-filters .views-widget-filter-field_nome_sugestao_value input[type=text] {
  width: 100%;
}

.sugestions-exposed-filters .form-item-field-nome-sugestao-value {
  float: left;
}

.sugestions-exposed-filters .advanced-search-btn {
  float: right;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'gothamxnarrow';
  font-size: 13px;
  padding: 9px 15px 8px 15px;
  cursor: pointer;
}

.sugestions-exposed-filters .advanced-search-btn.selected {
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
}

.sugestions-exposed-filters .views-submit-button {
  clear: both;
  width: 100%;
}

.sugestions-exposed-filters .views-submit-button .advanced-search-wrapper .form-type-select {
  width: 205px;
  margin-right: 20px;
  float: left;
}

.sugestions-exposed-filters .views-submit-button .advanced-search-wrapper .form-item-field-tags-keywords-tid-i18n {
  margin-right: 0;
}

.sugestions-exposed-filters .views-submit-button .advanced-search-wrapper.deselected {
  display: none;
}

.sugestions-exposed-filters .views-widget-filter-field_tags_keywords_tid {
  min-width: 200px;
}

.sugestions-exposed-filters label {
  /* .margin-bottom: 8px; */
  line-height: 24px;
  font-family: 'gothamxnarrow-medium';
  font-size: 14px;
  color: #333333;
  font-weight: normal;
  text-transform: uppercase;
}

.sugestions-exposed-filters .views-exposed-form .views-exposed-widget > .form-submit {
  margin-top: 0;
}

.sugestions-exposed-filters .views-exposed-form .views-exposed-widget .form-item-title-field-value input[type=text] {
  width: 300px;
  margin-right: 20px;
}

.sugestions-exposed-filters .form-item-edit-type-sobre-portugal-brochuras, .sugestions-exposed-filters .form-item-edit-type-sobre-portugal-mapas {
  margin-right: 20px;
  float: left;
}

.sugestions-exposed-filters .views-widget-filter-field_brochura_digital_value {
  margin-top: 24px;
}

.sugestions-exposed-filters .views-widget-filter-type {
  width: auto;
}

.sugestions-exposed-filters .bef-checkboxes label {
  font-size: 12px;
}
